
/* CSS Overrides go here */
header .header__container {
    max-width: 1700px;
}
/*BANNER*/
div#section-1626370581134 .container {
    position: static;
}
.header-social-icons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: absolute;
    left: 60px;
    z-index: 1;
}
.header-social-icons a img {
    width: 22px;
    filter: saturate(25) hue-rotate(325deg) brightness(0.6);
}
div#section-1660274054694 {
    transform: translate(-50%,-280px);
    position: absolute;
    left: 50%;
    width: 100%;
}

div#section-1626370581134 h3 {
    color: #000;
    background-image: linear-gradient(45deg, #ccdcfb, transparent 75%);
    padding: 15px 30px;
    font-size: 24px;
    font-family: 'Poppins';
    letter-spacing: 5px;
}
div#section-1626370581134 h2 {
    color: #002f75;
    font-size: 74px;
    font-family: 'Poppins';
    font-weight: 800;
}
div#section-1626370581134 p {
    color: #000;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
    margin: 40px 0 30px 0;
}
div#section-1626370581134 .btn--medium {
    padding: 12px 60px;
}
div#section-1660274054694 .feature img {
    width: 100%;
    margin: 0;
}

div#section-1660274054694 .feature__text {
    background: #ffff;
    transform: translatey(-80px);
    width: 90%;
    margin: auto 0 0 auto;
    box-shadow: 0px 0px 5px #0000003b;
    padding: 30px;
    text-align: left;
    border-radius: 5px 0 0 5px;
}

div#section-1660274054694 .feature__text h4 {
    color: #000;
    font-family: 'JostBold';
    text-transform: uppercase;
    font-size: 20px;
}

div#section-1660274054694 .feature__text h2 {
    color: #000;
    font-family: 'JostBlack';
    text-transform: uppercase;
    font-size: 28px;
}
/*end*/
/* KEEP THEM ENGAGED */
div#section-1660297802951 .block-type--text {}

div#section-1660297802951 .block-type--text h3 {
    color: #000;
    font-weight: bold;
    font-family: 'Poppins';
    font-size: 38px;
    margin: 0;
}

div#section-1660297802951 .block-type--text h1 {
    color: #000;
    font-weight: bold;
    font-family: 'Poppins';
    font-size: 86px;
}

div#section-1660297802951 .block-type--text p {
    color: #726f84;
    margin: 25px 0px
}
div#section-1660297802951 .btn--medium {
    padding: 12px 60px;
}
/* END */
/*TYPES OF CONTENT*/
div#section-1660278868715 .feature {
    position: relative;
}

div#section-1660278868715 .feature img.feature__image {
    margin: 0;
}

div#section-1660278868715 .feature .feature__text {
    position: absolute;
    bottom: 0;
    width: 95%;
    right: 0;
    padding: 60px 20px 50px 20px;
    text-align: left;
    transition: ease all 0.5s;
    z-index: 1;
}

div#section-1660278868715 .feature img.feature__image {
    width: 100%;
    height: 100% !important;
    display: block;
}

div#section-1660278868715 .feature .feature__text:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    right: 0;
    transition: ease all 0.5s;
    z-index: -1;
    border-radius: 8px 0px 8px 0px;
    background-color: rgba(15, 97, 242, 0.831);
}

div#section-1660278868715 .feature:hover .feature__text:before {
    height: 100%;
}

div#section-1660278868715 .feature__text h4 {
    color: #fff;
    font-family: 'Poppins';
    font-size: 22px;
    font-weight: bold;
}

div#section-1660278868715 .feature__text p {
    color: #fff;
}
div#section-1660278868715 .feature__text a {
    position: absolute;
    bottom: 0;
    right: 0;
}
div#section-1660278868715 .block-type--text h1 {
    color: #fff;
    font-size: 58px;
    font-family: 'Poppins';
    font-weight: bold;
    text-align: center;
}

div#section-1660278868715 .block-type--text p {
    font-size: 22px;
    color: #fff;
    text-align: center;
}

div#section-1660278868715 .block-type--text {
    margin-bottom: 30px;
}

/*end*/

/*Value of thoughts*/

div#section-1625607652947 .block-type--text h1 {
    font-size: 48px;
    color: #fff;
    font-family: 'Poppins';
    font-weight: bold;
}

div#section-1625607652947 .block-type--text h5 {
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins';
    line-height: 1.5;
    padding-left: 30px;
    position: relative;
    margin-bottom: 40px;
}
div#section-1625607652947 .block{
  overflow:visible;
}
div#section-1625607652947 div#block-1660285938481 h5:before {
    content: '';
    position: absolute;
    background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production//sites/145149/images/25c3bbe3-db1a-4a23-8814-bb7922e8b748.png);
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
    left: -40px;
filter: drop-shadow(2px 4px 6px #00000026);
}
div#section-1625607652947 div#block-1660285952611 h5:before {
    content: '';
    position: absolute;
    background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production//sites/145149/images/9def51aa-6447-4a3d-b6c0-287148eebf68.png);
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    background-size: contain;
    left: -40px;
}
/*end*/

/*LET'S GET STARTED*/
div#section-1660288067456 .container .row {
    border-top: 4px solid #0f61f2;
    padding-top: 60px;
}
div#section-1660288067456 .btn--medium {
    padding: 12px 60px;
}
div#section-1660288067456 .block-type--text h1 {
    color: #000;
    font-size: 48px;
    font-family: 'Poppins';
    font-weight: bold;
}

div#section-1660288067456 .block-type--text p {
    font-size: 24px;
    color: #726f84;
}

div#section-1660288067456 .feature {
    padding: 130px 30px 30px 30px;
    min-height: 550px;
    background: #fff;
    box-shadow: 0px 0px 6px 2px #0000000f;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
}
div#section-1660288067456 .feature:hover .feature__text span {
    background: #0f61f2;
    color: #fff;
}
div#section-1660288067456 .block {
    overflow: visible;
}
div#section-1660288067456 .feature__text h4 {
    color: #000;
    font-family: 'Poppins';
    font-weight: bold;
    font-size: 25px;
}

div#section-1660288067456 .feature__text p {
    font-size: 20px;
    color: #726f84;
}

div#section-1660288067456 .feature__text span {
    position: absolute;
    bottom: -40px;
    background: #fff;
    padding: 25px;
    border-radius: 50%;
    height: 90px;
    width: 90px;
    filter:drop-shadow(2px 0px 6px #00000033);
    left: 60px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
    color: #000;
   text-align:center;
   transition:ease all 0.5s;
}
div#section-1660288067456 .feature__text span b {
    font-size: 24px;
}
div#section-1660288067456 .feature img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}
/*END*/

/*CONTACT SEC*/
div#block-1660529740312_1 .btn--medium {
    padding: 12px 60px;
}
div#block-1660529740312_1 .text-field {
    display: inline-block;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 8px;
}

div#block-1660529740312_1 .email-field {
    display: inline-block;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 8px;
}

.text-field:first-child, .text-field:last-child {
    margin-right: 20px;
}

div#block-1660529740312_1 .block {
    background: transparent;
}

div#block-1660529740312_1 .text-area-field {
    width: 98%;
}

div#block-1660529740312_1 .text-area-field textarea {
    min-height: 160px;
    padding: 20px;
    font-size: 15px;
}

div#block-1660529740312_1 .text-field input {
    padding: 20px;
    font-size: 15px;
}

div#block-1660529740312_1 .email-field input {
    padding: 20px;
    font-size: 15px;
}
div#section-1660529740312 .block-type--text h2 {
    margin: 0;
    font-size: 52px;
    font-family: 'Poppins';
    font-weight: bold;
    color:#fff;

}

div#section-1660529740312 .block-type--text h1 {
    font-size: 88px;
    font-family: 'Poppins';
    font-weight: bold;
    margin: 0;
    color:#ffff;
}
div#section-1660529740312 .block-type--text li {
    padding-left: 10px;
    margin-bottom: 20px;
    color: #a5a3b5;
}
div#section-1660529740312 .block-type--text li::marker {
    font-size: 22px;
    color: #0f61f2;
    font-weight: bold;
}
/*END*/

/*SLIDER*/
div#section-1660537967080 .block-type--text h1 {
    font-size: 58px;
    font-family: 'Poppins';
    font-weight: bold;
    color: #000;
}
div#section-1660537967080 .block-type--text p {
    font-size: 22px;
    color: #726f84;
}
div#section-1660532052170 .container {
    max-width: 1560px !important;
    padding: 0;
}
div#section-1660532052170 .block-type--feature .feature {
    background: #fff;
    box-shadow: 0px 0px 4px 1px #00000030;
    padding: 20px 30px;
   position: relative;
   border-radius:5px;
}
div#section-1660532052170 .block {
   overflow:visible;
}

div#section-1660532052170 .slick-list.draggable {
    padding-bottom: 200px;
    padding-top: 60px;
}

.testi-bottom img {
    margin: 0 auto;
}

.testi-bottom h3 {
    font-size: 15px;
    color: #0f61f2;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 5px;
}

.testi-bottom h4{
    font-size:12px;
    text-transform: uppercase;
    font-weight: 500;
    color:#726f84;
}
.testi-bottom {
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
div#section-1660532052170 .block-type--feature .feature p {
    font-size: 16px;
    color: #000000;
}

div#section-1660532052170 .feature img.feature__image {
    width: 90px;
}

div#section-1660532052170 .slick-current.slick-active + .slick-slide {
    transform: scale(1.15) translateY(-40px);
      z-index:1;
}

div#section-1660532052170  .slick-current.slick-active + .slick-slide .feature{
   background:#0f61f2;
}
div#section-1660532052170  .slick-current.slick-active + .slick-slide .feature p{
    color:#fff;
}
div#section-1660532052170  .slick-current.slick-active + .slick-slide .feature img.feature__image{
    filter: invert(1);
}
/*END*/


/*FOOTER*/
div#block-1660540181565_0 p {
    font-size: 16px;
    color: #8f8da0;
}
div#block-1660540245959 .link-list__links a {
    display: inline-block !important;
    width: 40%;
    line-height: 2;
    font-size: 16px;
}

.social-icons {
    display: flex;
    gap: 25px;
}

.social-icons a img {
    width: 22px;
}

div#block-1660540322086 h6.address {
    font-size: 16px;
    padding-left: 25px;
    background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production//sites/145149/images/eea5b1ca-3ab0-4a48-9c88-87e1e0724135.png);
    background-position: center left;
    background-repeat: no-repeat;
    margin-bottom: 20px;
     color: #8f8da0;
     font-family: 'Poppins';
}
div#block-1660540322086 h6.mail {
    font-size: 16px;
    padding-left: 25px;
    background: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production//sites/145149/images/6e484468-172b-4ad5-9823-7eca3dd89539.png);
    background-position: center left;
    background-repeat: no-repeat;
     color: #8f8da0;
    font-family: 'Poppins';
}
div#block-1660540322086 h5 {
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'JostBlack';
    color:#fff;
}
div#block-1660540245959 h5.link-list__title {
    font-size: 18px;
    font-family: 'JostBlack';
    margin-bottom: 28px;
}
div#block-1660542452810 {
    border-top: 2px solid #1b1929;
}
div#block-1660542452810 p {
    color: #8f8da0;
    font-size: 16px;
}

div#block-1660542452810 span {
    color: #fff;
}
/*END*/


/*MEDIA QUERIES*/
@media(min-width:1441px) and (max-width:1600px){
    .header-social-icons{
        left: 40px;
    }
    div#section-1626370581134 h3{
        padding: 12px 20px;
        font-size: 20px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 70px;
    }
    div#section-1626370581134 p {
        font-size: 20px;
        line-height: 1.3;
        margin: 30px 0 25px 0;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:18px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 26px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 35px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 78px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 16px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 55px;
        font-size: 16px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 300px;
        padding-bottom: 160px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 54px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 20px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 46px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 15px;
    }
    div#section-1660278868715 .feature__text img {
        width: 55px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 16px;
        line-height: 1.4;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 54px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 20px;
        color: #726f84;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 80px;
    }
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 14px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 46px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 20px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 55px;
        font-size: 16px;
    }
    div#section-1660288067456 .feature img {
        width: 80px;
        height: 80px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 22px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 17px;
    }
    div#section-1660288067456 .feature {
        padding: 100px 30px 30px 30px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:16px;
        height: 85px;
        width: 85px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 22px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 48px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 80px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 16px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 20px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 10px 55px;
        font-size: 16px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 18px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 18px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 150px;
        padding: 18px;
        font-size: 14px;
    }
    
    
}    



@media(min-width:1280px) and (max-width:1440px){
    
    .header-social-icons {
        margin-top: 20px;
        flex-direction: row;
        gap: 20px;
        position: unset;
    }
    div#section-1626370581134 h3{
        padding: 12px 20px;
        font-size: 18px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 66px;
    }
    div#section-1626370581134 p {
        font-size: 18px;
        line-height: 1.3;
        margin: 20px 0 25px 0;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:17px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 25px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 32px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 74px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 16px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 50px;
        font-size: 15px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 300px;
        padding-bottom: 160px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 50px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 18px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 44px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 15px;
    }
    div#section-1660278868715 .feature__text img {
        width: 55px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 16px;
        line-height: 1.4;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 50px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 18px;
        color: #726f84;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 70px;
    }
    .testi-bottom img{
        width:60px;
    }
    div#section-1660532052170 .slick-list.draggable {
        padding-bottom: 140px;
        }
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 14px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 44px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 18px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 50px;
        font-size: 15px;
    }
    div#section-1660288067456 .feature img {
        width: 75px;
        height: 75px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 22px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 16px;
    }
    div#section-1660288067456 .feature {
        padding: 100px 30px 30px 30px;
        min-height:500px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:16px;
        height: 85px;
        width: 85px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 22px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 44px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 72px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 16px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 18px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 10px 50px;
        font-size: 15px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 18px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 18px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 150px;
        padding: 18px;
        font-size: 14px;
    }
    
    
}    


@media(min-width:1025px) and (max-width:1279px){
    
    .header-social-icons {
        margin-top: 20px;
        flex-direction: row;
        gap: 20px;
        position: unset;
    }
    div#section-1626370581134 h3{
        padding: 12px 20px;
        font-size: 18px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 55px;
    }
    div#section-1626370581134 p {
        font-size: 16px;
        line-height: 1.3;
        margin: 20px 0 20px 0;
    }
    div#section-1626370581134 .btn--medium {
        padding: 12px 45px;
        font-size:14px;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:16px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 22px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 30px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 65px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 15px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 200px;
        padding-bottom: 120px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 46px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 16px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 38px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 18px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 14px;
    }
    div#section-1660278868715 .feature__text img {
        width: 48px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 15px;
        line-height: 1.4;
    }
    div#section-1625607652947 div#block-1660285938481 h5:before {
        width: 45px;
        height: 45px;
    }
    div#section-1625607652947 div#block-1660285952611 h5:before {
        width: 45px;
        height: 45px;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 46px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 60px;
    }
    .testi-bottom img{
        width:50px;
    }
    div#section-1660532052170 .slick-list.draggable {
        padding-bottom: 140px;
        }
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 13px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 42px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660288067456 .feature img {
        width: 65px;
        height: 65px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 14px;
    }
    div#section-1660288067456 .feature {
        padding: 100px 30px 30px 30px;
        min-height:460px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:14px;
        height: 80px;
        width: 80px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 20px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 36px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 60px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 15px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 17px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 140px;
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .email-field{
        width:47.4%;
    }
    div#block-1660529740312_1 .text-field {
        width: 47.4%;
    }    
    div#block-1660540181565_0 p{
        font-size:13px;
    }
    div#block-1660540245959 .link-list__links a{
        line-height: 1.6;
        font-size: 13px;
    }
    div#block-1660540322086 h6.address {
        font-size: 13px;
        background-size: 12px;
    }
    div#block-1660540322086 h6.mail{
        font-size: 13px;
        background-size: 12px;
    }
    .social-icons {
        margin-top:30px;
    }
    .social-icons a img {
        width: 15px;
    }
    div#block-1660542452810 p{
        font-size:13px;
    }
    div#block-1660542452810 .block {
        padding-top: 25px;
        padding-bottom: 20px;
    }
    div#block-1660540245959 h5.link-list__title {
        font-size: 16px;
    }
    div#block-1660540322086 h5 {
        font-size: 16px;
    }
    
    
    
}   


@media(min-width:991px) and (max-width:1024px){
    
    .header-social-icons {
        margin-top: 20px;
        flex-direction: row;
        gap: 20px;
        position: unset;
    }
    .header-social-icons a img {
        width: 20px;
    }
    div#section-1626370581134 h3{
        padding: 12px 20px;
        font-size: 18px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 52px;
    }
    div#section-1626370581134 p {
        font-size: 16px;
        line-height: 1.3;
        margin: 20px 0 20px 0;
    }
    div#section-1626370581134 .btn--medium {
        padding: 12px 45px;
        font-size:14px;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:16px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 22px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 28px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 58px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 14px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 200px;
        padding-bottom: 120px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 44px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 16px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 38px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 18px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 14px;
    }
    div#section-1660278868715 .feature__text img {
        width: 48px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 15px;
        line-height: 1.4;
    }
    div#section-1625607652947 div#block-1660285938481 h5:before {
        width: 45px;
        height: 45px;
    }
    div#section-1625607652947 div#block-1660285952611 h5:before {
        width: 45px;
        height: 45px;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 44px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 60px;
    }
    .testi-bottom img{
        width:50px;
    }
    div#section-1660532052170 .slick-list.draggable {
        padding-bottom: 140px;
        }
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 13px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 42px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660288067456 .feature img {
        width: 65px;
        height: 65px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 14px;
    }
    div#section-1660288067456 .feature {
        padding: 80px 30px 30px 30px;
        min-height:460px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:14px;
        height: 80px;
        width: 80px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 20px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 34px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 55px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 15px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 17px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 140px;
        padding: 16px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .email-field{
        width:47.29%;
    }
    div#block-1660529740312_1 .text-field {
        width: 47.29%;
    }    
    div#block-1660540181565_0 p{
        font-size:13px;
    }
    div#block-1660540245959 .link-list__links a{
        line-height: 1.6;
        font-size: 13px;
    }
    div#block-1660540322086 h6.address {
        font-size: 13px;
        background-size: 12px;
    }
    div#block-1660540322086 h6.mail{
        font-size: 13px;
        background-size: 12px;
    }
    .social-icons {
        margin-top:30px;
    }
    .social-icons a img {
        width: 15px;
    }
    div#block-1660542452810 p{
        font-size:13px;
    }
    div#block-1660542452810 .block {
        padding-top: 25px;
        padding-bottom: 20px;
    }
    div#block-1660540245959 h5.link-list__title {
        font-size: 16px;
    }
    div#block-1660540322086 h5 {
        font-size: 16px;
    }
    
    
    
}   


@media(min-width:768px) and (max-width:990px){
    
    .header-social-icons {
        margin-top: 20px;
        flex-direction: row;
        gap: 20px;
        position: unset;
    }
    .header-social-icons a img {
        width: 20px;
    }
    div#section-1626370581134 h3{
        padding: 12px 20px;
        font-size: 15px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 46px;
    }
    div#section-1626370581134 p {
        font-size: 16px;
        line-height: 1.3;
        margin: 20px 0 20px 0;
    }
    div#section-1626370581134 .btn--medium {
        padding: 12px 45px;
        font-size:14px;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:14px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 20px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 28px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 58px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 14px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 110px;
        padding-bottom: 80px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 40px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 16px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 28px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 18px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 14px;
    }
    div#section-1660278868715 .feature__text img {
        width: 48px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 15px;
        line-height: 1.4;
    }
    div#section-1625607652947 div#block-1660285938481 h5:before {
        width: 45px;
        height: 45px;
        left:-30px;
    }
    div#section-1625607652947 div#block-1660285952611 h5:before {
        width: 45px;
        height: 45px;
        left:-30px;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 40px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 60px;
    }
    .testi-bottom img{
        width:50px;
    }
    div#section-1660532052170 .slick-list.draggable {
        padding-bottom: 140px;
        }
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 13px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 42px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 16px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#section-1660288067456 .feature img {
        width: 65px;
        height: 65px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 14px;
    }
    div#section-1660288067456 .feature {
        padding: 80px 30px 30px 30px;
        min-height:460px;
        margin-bottom: 30px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:14px;
        height: 80px;
        width: 80px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 20px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 28px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 48px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 14px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 16px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 10px 45px;
        font-size: 14px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 100px;
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .email-field{
        width:100%;
    }
    div#block-1660529740312_1 .text-field {
        width: 100%;
    }    
    div#block-1660529740312_1 .text-area-field {
        width: 100%;
    }
    div#block-1660540181565_0 p{
        font-size:13px;
    }
    div#block-1660540245959 .link-list__links a{
        line-height: 1.6;
        font-size: 13px;
        width:100%;
    }
    div#block-1660540322086 h6.address {
        font-size: 13px;
        background-size: 12px;
    }
    div#block-1660540322086 h6.mail{
        font-size: 13px;
        background-size: 12px;
    }
    .social-icons {
        margin-top:30px;
    }
    .social-icons a img {
        width: 15px;
    }
    div#block-1660542452810 p{
        font-size:13px;
    }
    div#block-1660542452810 .block {
        padding-top: 25px;
        padding-bottom: 20px;
    }
    div#block-1660540245959 h5.link-list__title {
        font-size: 16px;
    }
    div#block-1660540322086 h5 {
        font-size: 16px;
    }
    
    /* COLUMN BREAK */
    div#section-1660278868715 .block-type--feature {
        width: 50%;
    }
    div#section-1660288067456 .block-type--feature {
        width: 50%;
    }
    
}   
/**/


@media(min-width:200px) and (max-width:767px){
    header #block-1555988494486 .logo__image {
        width: 150px;
    }
    
    .header-social-icons {
        margin-top: 20px;
        flex-direction: row;
        gap: 20px;
        position: unset;
    }
    .header-social-icons a img {
        width: 18px;
    }
    div#section-1626370581134 h3{
        padding: 12px 10px;
        font-size: 13px;
        letter-spacing:3px;
    }
    
    div#section-1626370581134 h2 {
        font-size: 28px;
    }
    div#section-1626370581134 p {
        font-size: 14px;
        line-height: 1.5;
        margin: 20px 0 20px 0;
    }
    div#section-1626370581134 .btn--medium {
        padding: 10px 30px;
        font-size: 13px;
    }
    div#section-1660274054694 {
        position: unset;
        transform: unset;
    }
    div#section-1660274054694 .feature__text h4{
        font-size:14px;
    }
    div#section-1660274054694 .feature__text h2 {
        font-size: 20px;
    }
    div#section-1660297802951 .block-type--text h3{
        font-size: 24px;  
    }
    div#section-1660297802951 .block-type--text h1 {
        font-size: 45px;
    }
    div#section-1660297802951 .block-type--text p {
        margin: 20px 0px;
        font-size: 14px;
    }
    div#section-1660297802951 .btn--medium {
        padding: 10px 30px;
        font-size: 13px;
    }
    div#section-1660297802951 .sizer {
        padding-top: 110px;
        padding-bottom: 80px;
    }
    div#section-1660278868715 .block-type--text h1 {
        font-size: 28px;
        
    }
    div#section-1660278868715 .block-type--text p {
        font-size: 14px;
    }
    div#section-1625607652947 .block-type--text h1 {
        font-size: 22px;
    }
    div#section-1660278868715 .feature__text h4 {
        font-size: 18px;
    }
    div#section-1660278868715 .feature__text p {
        font-size: 14px;
    }
    div#section-1660278868715 .feature__text img {
        width: 48px;
    }
    div#section-1625607652947 .block-type--text h5 {
        font-size: 13px;
        line-height: 1.4;
        padding-left:40px;
    }
    div#section-1625607652947 div#block-1660285938481 h5:before {
        width: 40px;
        height: 40px;
        left:-10px;
    }
    div#section-1625607652947 div#block-1660285952611 h5:before {
        width: 40px;
        height: 40px;
        left:-10px;
    }
    div#section-1660537967080 .block-type--text h1 {
        font-size: 28px;
    }
    div#section-1660537967080 .block-type--text p {
        font-size: 14px;
    }
    div#section-1660532052170 .container {
        padding: 0 20px;
    }
    div#section-1660532052170 .feature img.feature__image {
        width: 60px;
    }
    .testi-bottom img{
        width:50px;
    }
    div#section-1660532052170 .slick-list.draggable {
        padding-bottom: 50px;
        padding-top: 20px;
        }
        
    div#section-1660532052170  .slick-current.slick-active .feature{
       background:#0f61f2;
    }
    div#section-1660532052170 .slick-current.slick-active + .slick-slide {
        transform: unset;
          z-index:1;
    }
    div#section-1660532052170  .slick-current.slick-active + .slick-slide .feature{
    background:unset;
    }
 
    div#section-1660532052170  .slick-current.slick-active .feature p{
        color:#fff;
    }    
    div#section-1660532052170 .block-type--feature .feature p {
        font-size: 13px;
    }
    div#section-1660288067456 .block-type--text h1 {
        font-size: 28px;
    }
    div#section-1660288067456 .block-type--text p {
        font-size: 14px;
    }
    div#section-1660288067456 .btn--medium {
        padding: 10px 30px;
        font-size: 13px;
    }
    div#section-1660288067456 .feature img {
        width: 65px;
        height: 65px; 
    }
    div#section-1660288067456 .feature__text h4 {
        font-size: 20px;
    }
    div#section-1660288067456 .feature__text p {
        font-size: 14px;
    }
    div#section-1660288067456 .feature {
        padding: 80px 30px 30px 30px;
        min-height:420px;
        margin-bottom: 30px;
    }
    div#section-1660288067456 .feature__text span{
        font-size:14px;
        height: 80px;
        width: 80px;
    }
    div#section-1660288067456 .feature__text span b {
        font-size: 20px;
    }
    div#section-1660529740312 .block-type--text h2 {
        font-size: 25px;
    }
    div#section-1660529740312 .block-type--text h1 {
        font-size: 32px;
    }
    div#section-1660529740312 .block-type--text li {
        margin-bottom: 15px;
        font-size: 14px;
    }
    div#section-1660529740312 .block-type--text li::marker {
        font-size: 16px;
    }
    div#block-1660529740312_1 .btn--medium {
        padding: 8px 30px;
        font-size: 13px;
    }
    div#block-1660529740312_1 .text-field input {
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .email-field input {
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .text-area-field textarea {
        min-height: 100px;
        padding: 14px;
        font-size: 12px;
    }
    div#block-1660529740312_1 .email-field{
        width:100%;
    }
    div#block-1660529740312_1 .text-field {
        width: 100%;
    }    
    div#block-1660529740312_1 .text-area-field {
        width: 100%;
    }
    div#block-1660540181565_0 p{
        font-size:13px;
    }
    div#block-1660540245959 .link-list__links a{
        line-height: 1.5;
        font-size: 12px;
        width:100%;
    }
    div#block-1660540322086 h6.address {
        font-size: 12px;
        background-size: 12px;
    }
    div#block-1660540322086 h6.mail{
        font-size: 12px;
        background-size: 12px;
    }
    .social-icons {
        margin-top:30px;
    }
    .social-icons a img {
        width: 15px;
    }
    div#block-1660542452810 p{
        font-size:12px;
    }
    div#block-1660542452810 .block {
        padding-top: 25px;
        padding-bottom: 20px;
    }
    div#block-1660540245959 h5.link-list__title {
        font-size: 15px;
        margin-top: 20px;
    }
    div#block-1660540322086 h5 {
        font-size: 15px;
        margin-top: 20px;
    }
    #section-1660540181565 .sizer {
        padding-bottom:0;
    }
 
    
/**/
